/* Localized versions of Info.plist keys */

CFBundleName = "ZII Map Editor";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "ZIIMapEditor Version 1.0\nCopyright 2006\nBwass";
NSHumanReadableCopyright = "Copyright 2006\nBwass";
